@media(max-width:767px){
/* wlcum Page */
.wlCome-Form h1 {font-size: 50px;line-height: 1;margin-bottom: 50px;} 
.wlcomeLogo {padding: 10px 10px 31px;}
.content_block .wlcumForm h2 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 16px;
}
  ul.list_promo {
    margin-right: 8px !important;
}
  .dog-adviceThumb .wellbeThumb, .dog-adviceThumb .widgetText {
    position: relative;
    width: 100%;
    height: auto;
  }
  .navbar-nav .dropdown > a.mobilesearch:before {
    content: 'none;
  }
  .list_promo li {
    color: #fff !important;
}
  a.search {
 display:none!important;
}
  .hero_content .pad {
    padding-top: 44px;
}
  .leftsignup {
    width: 100%;
    float: left;
}
  .bs-text p {
    color: #111C24 !important;
    font-size: 19px;
    width: 100%;
    max-width: 100%;
}
  .rght_signupbemefits {
    width: 100%;
    float: left;
  
}
.wlcumForm input[type="text"] {
  padding: 15px;
  max-width: none;
  width: 100%;
  height: 60px;
  background-position: 97% 14px;
  }
.wl-logo span { display: none;
}
form.wlcumForm, .wlcumForm.stepForm-box {
  margin: 30px auto 0;
}
.wlcumForm.stepForm-box {
  margin-top: 10px;
}
.wlcumForm .col-12 {
  position: fixed;
  bottom: 0;
  left: 0;
  right: auto;
  width: 50%;
  background-color: #6D3F6D
}
.content_block h2 br {
    display: none;
}
.wlcumForm .col-12 p,
.wlcumForm .col-12 a {
    font-size: 10px;
    line-height: 12px;
    text-align: left;
    /* padding-top: 5px; */
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.wlcumForm .col-12.dogWelcomeNoDogWrap img {
  margin-top: 0;
}
.wlCome-Footer .col-12,
.wlcumForm .col-12 {
    padding: 10px;
    height: 70px;
    display: flex;
    align-items: center;
}
  #no-thanks .modal-body {
       min-height: 200px;
    padding: 13px 13px;
}
  #no-thanks h2 {
    font-size: 39px;
 
    margin-bottom: 36px;
  }
  .btn-popup {
    width: 110px;
    margin-right: 6px;
}
.wlCome-Footer .col-12 > a, .wlcumForm .col-12 > a {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.wlCome-Footer .col-12 a,
.wlcumForm .col-12 a {
    font-size: 10px;
    line-height: 12px;
    text-align: left;
    flex-direction: row;
    color: #fff;
    margin-bottom: 0;
}
.col-12.colLeft span {
  float: left;
  padding-top: 0px;
  background: none;
}
  .wlCome-Footer .col-12.colLeft {
    padding-left: 40px;
}
.wlCome-Footer  
{
    position: fixed;
    left: auto;
    right: 0;
    bottom: 0;
    width: 100%;
}
  .wlcomeLogo img {
 max-width: 50vw;
 float: left;
 margin-top: 8px;
}
  .loginExt:before {
   
    right: 11%;
   
}
  .loginExt {
   
    max-width: 57%;
  
}
  .wlCome-login {
 
    top: 13px;
  }
  
  .wlCome-Form .orange, .wlCome-Form .btn {
    margin: 0;
    font-size: 16px;
    width: 100%;
    max-width: 100%;
}
.loginExt {    
  	margin-top: 0;
    max-width: 100%;
    position: absolute;
    padding-right: 40px;
    font-size: 11px;
    line-height: 42px;
    width: 100%;
    
    text-align: left;
}
  .wlCome-page a.btn.btn-success.btn-lg.pull-left.backBtn {
   
    margin-bottom: 12px;
}
.wlCome-page a.btn.btn-success.btn-lg.pull-left.backBtn {
    margin: 0 auto;
    float: none;
    /* margin-left: 40px; */
    margin-bottom: 20px;
    width: 100%;
}
.wlCome-page button.btn.btn-primary.nextBtn.btn-lg.pull-right.nextBtn {
    margin-left: 0px;
    width: 100%;
    float: left;
    max-width: 100%;
}
  section.welcomeBox {background-image: url(../images/rs-bg.jpg);background-position: center -60px;}
.pull-right {  width: 100%; 
}
a.purebredBtn {
  margin-bottom: 20px
}
a.purebredBtn,
a.mixeddBtn {
  min-width: 154px;
  width: 48%;
  }
.birthYear, .dog_geration { 
  display: none;
} 
  .wlCome-Form select {
 
    background-position: 93% 46%;
  }
.form-group.selectAge { display: block;
}
.wlCome-Form .orange , .wlCome-Form  .btn{ margin: 0; font-size: 16px;
}
.wlCome-Form {min-height: 120vh;}
.wlCome-Form select {  padding-right: 35px; font-size: 15px;
}
.col-06 { padding: 20px 5px;
}
.stepwizard-row {margin: 14px auto 30px;
    position: relative;
    bottom: 0px;
    left: 0;
    width: auto;
    right: 10px;}  
.stepwizard-step {max-width: 33.333%;float: left;cursor: text;pointer-events: none;} 
.stepwizard-step .btn-circle { height: auto; padding: 2px 5px;
}
.wlCome-Form .btn-circle {font-size: 11px;line-height: 20px;max-width: 100%;float:left;}  
/* index page */  
.progressBar {  display: none;
}
section.tab-panel.maroonColor.infotextSection,section.tab-panel.maroonColor.yelowSection { display: block;
}  
section.tab-panel.maroonColor.infotextSection h3 {  padding-top: 15px;
}
.dogVideo .content_block {  margin: 30px auto;
}  
.btn {  font-size: 12px;
}
.hero_container a.btn.orange {  width: 100%;  text-align: center;
}
.hero_container .head_btn {  max-width: 100%;
}
.banner-search { background-color: #f0eeeb;  height: inherit;
}
.bs-search .bs-input, .bs-search .bs-select, .bs-search .bs-breed {   max-width: 100%;
margin-right: 0;  margin-bottom: 15px;
} 
.bs-search .bs-button { width: 100%; text-align: center;
}  
/*  Services Near Me   */  
.content_block .dogDetails-info h2 {  font-size: 35px;
}  
section.tab-panel.tabSection { margin-top: 10px;
}  
.maroonColor form, .greenColor form { padding: 0 15px;
}  
.formTabing .form-group { width: 100%; padding: 20px 10px;
} 
span.dividerExt { top: 85px;
} 
.mapViewList {  width: 100%;  min-height: inherit; padding: 20px 20px 50px;
}
.mapView { width: 100%;
}  
.useFull-link .grayBox { padding-left: 15px;
}  
.grayBox .pad { height: auto;  padding: 20px 0;
}  
.useFull-link .maroonBox { padding-right: 15px; margin-top: 15px;
}  
.maroonBox .pad {  height: inherit; padding: 20px 15px;
} 
.useFull-link .content_block h2 { font-size: 30px;
}  
.newsletterSection .callOut p { padding: 0;
}  
.newsletterSection h2 { font-size: 30px;
}  
.callOut {  padding: 30px 15px;  height: inherit;
} 
section.tab-panel.newsletterSection.callOutBox { padding: 40px 0 10px;
}
ul.navTabs li {  padding: 30px 15px 0; min-height: 430px;
}
ul.navTabs li h3 { font-size: 20px;
}
  .article-item {
  
    height: auto!important;
  }
/* The Golden Retriever  */ 
.dogimg img {  width: 100%;  max-width: 230px;
} 
ul.socialMedia li { margin: 0 5px;
}  
.comments a.dogLike {  margin-left: 15px;
}
ul.socialMedia li { font-size: 13px;
}  
.mediumdogblk { margin-top: 0;
}  
.inertxt {  position: relative;  left: 50%;  transform: translateX(-50%);
-webkit-transform: translateX(-50%); -moz-transform: translateX(-50%);
} 
section.tab-panel.medium-dog { background-position: 0 -90px;
}
.content_block .houndgroutxt h2 { font-size: 40px !important;
}  
.center-text .pad { padding: 15px 5px;
} 
.col-md-03 { width: 40%;  font-size: 14px;
}
.inlineTab ul {  padding: 0;
}
.inlineTab ul li,.col-md-03 { font-size: 13px;
}
.tabParagraph { padding: 0 15px;
}
.content_block h2.mililerBreed-caption { font-size: 30px;
}
.breed-block .col-md-4:nth-child(3n+1) {  padding-left: 15px;
}
.breed-block .col-md-4:nth-child(3n+3) {  padding-right: 15px;
}
.newsLetter-leftContent { padding: 0 5% 20px;
}
.col-md-07 { padding: 15px 15px;
}
/*  Microchippingm  */
.col-md-075 {  width: 100%;  padding: 0 15px;
}  
.customAccordion li h3 {  font-size: 15px;  padding: 20px 25px 20px 0;
} 
.col-md-025 {  width: 100%;  padding: 10px 15px 0;
}  
/*   Helth Wellbeing   */
.customAccordion .customAccordion { padding: 0 15px;
} 
/*   Explore Breeds   */  
.onecolumn .dogDetails-info p strong { line-height: 24px;
}  
.filter-input { padding: 0 15px;
}  
.filter-input .breed-selection { margin-bottom: 15px;
}  
.filter-breed h6 { margin-bottom: 20px;
} 
p.letter-selection { margin: 20px 0 30px; padding: 20px 0;
} 
.formBtn { margin-bottom: 20px;
}
.findYour-breed {  padding: 0 15px 30px;
}  
.bottomSpace { height: 0;
} 
.explore-breed .center-text .pad { padding: 30px 0 0;
} 
.customAccordion li h3:before { font-size: 30px;
}
.dog-adviceThumb { margin-bottom: 20px;
}  
.content_block .callOut-banners h2 {  font-size: 30px;
}  
.callout-banner,.dogname-tool {  padding: 0 15px;
}
.dogname-tool .filter_form .one { margin: 0;
}
.dogname-tool .filter_form select {  width: 100%;
}  
.pop_section .btn { width: 100%; margin: 5px 0;
} 
.new_name h2 { padding-top: 30px;
}  
.pop_section { padding-bottom: 30px; margin-bottom:20px;}
  
.dog_popname .twocolumn:first-child { padding-left: 15px;
}  
.pop_section h2 ,.dog_popname .pop_name h2 ,.links h2{ font-size: 30px;
}  
.dog_popname .links { padding: 10px 15px 15px;
}  
.tip_puppyname {  padding: 20px 15px 20px; background-color: transparent;
}
.dog_popname .twocolumn:last-child .pad {  background-color: #F0EEEB;
}  
.tip_puppyname h2 {  font-size: 30px; padding: 20px 0 0;
}  
.tip_puppyname ul li { padding: 0;
}
.tip_puppyname ul {  padding: 0 15px;
}  
.dog-adviceThumb { min-height: 280px;
} 
.dog_popname .pop_name { padding: 40px 15px 10px;
} 
.customAccordion.microAccordion .customAccordion {  padding: 0;
}  
.sideMenu .dogNames, .sideMenu .keyFacts { padding: 30px 20px;
}  
.content_block .imageGallery h2 { font-size: 30px; line-height: 30px;
} 
a.purebredBtn ,a.mixeddBtn { padding: 12px 0;
}
 .sideMenu .keyFacts { margin-bottom: 0px;
}
.customTab-panel ,.dividerLineBox {  padding: 0 15px;
}  
.mob_trendheading .onecolumn p{ text-align: center;
}
.mob_trendheading .content_block h2 {  margin-bottom: 12px;
} 
.mob_trendheading .content_block { padding-bottom: 10px;
}  
  
.col-06.colRight.fullWidth a { max-width: 250px;
} 
.col-06.colRight.fullWidth a span { margin-top: -10px;
}  
.wlcumForm.stepForm-box.fixHeight { height: auto;
}  
  .wlcumForm #step-3 input[type="text"] {
    font-size: 14px;
}
  
 .imgCaption {
    top: 36%;
    text-align: center;
    width: 150px;
    height: 63px;
    line-height: 63px;
    font-size: 15px;
} 
  .accordionblk .ac-container label h2 {
    
    line-height: 20px;
    font-size: 16px!important;
    padding-right: 25px;
}
  .accordionblk .col-md-12.onecolumn {
    padding: 0px 15px;
}
.leftfndplace a.btn.orange {width:100% !important; margin: 0 auto;
}
.newsLetter-leftContent.leftfndplace { padding: 15px !important; margin-bottom: 15px;
}
.leftfndplace h3, .chekoutbannerright h3 {
    font-size: 12px !important;
    text-align: center !important;
    line-height: 18px;
    margin-bottom: 8px;
}
.leftfndplace h2, .chekoutbannerright h2 { font-size:20px;line-height: 22px; text-align: center !important;}
.newsLetter-leftForm.chekoutbannerright { padding: 10px;
}
.chekoutbannerright svg {height: 30px; width: 100%;
}
.onecolumn p, .twocolumn p, .threecolumn p, .dogThumd ~ p {
    font-size: 15px;
    line-height: 19px;
}
.leftfndplace h3 br {display: none;
}
.leftfndplace a.btn.orange, .chekoutbannerright a.btn.orange {width: 100%; font-size: 16px; margin: 0 auto;
}
.authorable div ul, .authorable div ol { margin-bottom: 0; margin-left: 0; margin-right: 0;
}
.footMenu ul { display: block;
}
.footMenu { padding-top: 10px;
}
.newsLetter-leftForm.chekoutbannerright {background-position: top center;background-size: cover;}
.content_block .populerTools h2 { padding-bottom: 30px;
}
#rightdog .nav-tabs .dogThumd { margin: 5px !important;
}
.fullwidget_inner_content {
    width: 100%;
    float: left;
}
.chekoutbannerright .fullwidget_inner_content svg {
    height: 30px;
}
.chekoutbannerright .fullwidget_inner_content h2 {
    font-size: 20px;
}
}
@media(max-width:360px){
.col-06 a { font-size: 10px;  line-height: 15px;  max-width: 120px;  width: 100%;    display: inline-block;   text-align: left;  padding-left: 40px;
  } 
  .col-06.colLeft span ,.col-06.colRight span{  position: absolute; margin-left: -42px;
  text-align: center;
  }
  .col-06.colLeft span img, .col-06.colRight span img {  padding-top: 6px;
  }
  a.mixeddBtn { min-width: 134px;
  }
  a.purebredBtn { min-width: 134px;
  }
  .col-06 { padding: 20px 0;
  }
  
}